.banner{
    height:7.07rem;
}
.banner img{
    display: block;
    width:100%;
    height:100%;
}
.desc{
    height:5.36rem;
    margin:0 auto;
    background: url("../images/desc.png")no-repeat center bottom/7.09rem 4.82rem;
    position: relative;
}
.desc_title{
    width:3.19rem;
    text-align: center;
    font-size: 0.4rem;
    color:#7e6342;
    font-weight: bold;
    position: absolute;
    margin:auto;
    left:0;
    right:0;
    top:0.35rem;
}
.desc_text p{
    font-size: 0.24rem;
    text-align: center;
    line-height: 1.8;
}
.color_7e6342{
    color:#7e6342;
    padding-top:1rem;
}
.color_333{
    padding-top:0;
    color:#333;
}
.detail{
    padding-bottom:0.92rem;
    margin:0 auto;
}
.detail img{
    width:100%;
    display: block;
}
.tabbar{
    height:0.92rem;
    background: #fff;
    position: fixed;
    margin:auto;
    left:0;
    right:0;
    bottom:0;
}
.tabbar_left{
    width:2.55rem;
    height:100%;
}
.tabbar_item{
    display: block;
    padding-top:0.42rem;
    background: url("../images/tabbar01.png")no-repeat center top/0.26rem 0.3rem;
}
.tabbar_item{
    font-size: 0.24rem;
    color:#333;
    text-align: center;
}
.tabbar_item.contact{
    background: url("../images/tabbar02.png")no-repeat center top/0.34rem 0.33rem;
    margin-left:0.6rem;
}
.tabbar_btn{
    width:4.95rem;
    height:100%;
}
.tabbar_btn_item{
    display: block;
    width:50%;
    height:100%;
    background: #f8f8f8;
    font-size: 0.26rem;
    color:#333;
    font-weight: bold;
    text-align: center;
    line-height: 0.92rem;
}
.tabbar_btn_item.message{
    background: #236562;
    color:#fff;
}
.wechat_mask{
    width:100%;
    height:100vh;
    background: rgba(0,0,0,0.5);
    position: fixed;
    top:0;
    left:0;
    z-index: 999;
    display:none;
}
.wechat_mask.active{
    display: flex;
}
.wechat_mask_container{
    width:5.2rem;
    height:7.4rem;
    background:#fff;
    position: relative;
}
.wechat_close{
    width:0.19rem;
    height:0.19rem;
    background: url("../images/guanbi.png")no-repeat center/100% 100%;
    position: absolute;
    top:0.2rem;
    right:0.2rem;
}
.wechat_subTitle{
    font-size: 0.3rem;
    color:#999;
    text-align: center;
    font-weight: bold;
    padding-top:0.48rem;
}
.wechat_title{
    font-size: 0.36rem;
    color:#666;
    font-weight: bold;
    text-align: center;
    line-height: 1.7;
}
.wechat_code{
    width:3.51rem;
    height:3.48rem;
    margin:0.5rem auto 0;
}
.wechat_code img{
    width:100%;
    height:100%;
}
.wechat_pointer{
    width:100%;
    height:0.69rem;
    background: url("../images/pointer.png")no-repeat center/0.59rem 0.69rem;
    font-size: 0.3rem;
    color:#666;
    text-align: center;
    line-height: 0.69rem;
}
.wechat_operate{
    width:100%;
    height:1.22rem;
    background: #f9f9f9;
}
.wechat_operate_text{
    width:4.26rem;
    height:0.6rem;
    background: #fff;
    border-radius:0.08rem;
}
.wechat_operate_txt{
    font-size: 0.24rem;
    color:#333;
    text-align: center;
    line-height: 0.6rem;
    width:2.9rem;
}
.copy_btn{
    width:1.36rem;
    height:100%;
    background: #e1410f;
    color:#fff;
    line-height:0.6rem;
    text-align: center;
    font-size: 0.24rem;
    display: block;
}

.form_mask{
    width:100%;
    height:100vh;
    background: rgba(0,0,0,0.5);
    position: fixed;
    top:0;
    left:0;
    z-index: 999;
    display:none;
}
.form_mask.active{
    display: flex;
}
.form_mask_container{
    width:5.85rem;
    /* height:7.4rem; */
    background:#fff;
    position: relative;
}
.form_close{
    width:0.19rem;
    height:0.19rem;
    background: url("../images/guanbi.png")no-repeat center/100% 100%;
    position: absolute;
    top:0.2rem;
    right:0.2rem;
}
.form_subTitle{
    font-size: 0.3rem;
    color:#999;
    text-align: center;
    font-weight: bold;
    padding-top:0.48rem;
}
.form_title{
    font-size: 0.36rem;
    color:#666;
    font-weight: bold;
    text-align: center;
    line-height: 1.7;
    position: relative;
}
.form_title::after{
    content:"";
    width:20%;
    height:0.02rem;
    background: #236562;
    position: absolute;
    margin: auto;
    left:0;
    right:0;
    bottom:-0.04rem;
}
.form_list{
    padding:0.5rem 0.48rem;
}
.form_item{
    width:4.88rem;
    height:0.78rem;
    border: 0.01rem solid #eee;
    margin-bottom:0.3rem;
}
.form_item input{
    display: block;
    font-size: 0.24rem;
    color:#333;
    border:none;
    height:100%;
    width:94%;
    margin:0 auto;
    font-family: "微软雅黑";
}
.form_item input::placeholder{
    font-size: 0.24rem;
    color:#999;
}
.form_item_textarea{
    width:4.88rem;
    height:2rem;
    border: 0.01rem solid #eee;
}
.form_item_textarea textarea{
    display: block;
    font-size: 0.24rem;
    color:#333;
    border:none;
    height:88%;
    padding:0.2rem 0;
    width:94%;
    margin:0 auto;
    resize: none;
}
.form_item_textarea textarea::placeholder{
    font-size: 0.24rem;
    color:#999;
    font-family: "微软雅黑";
}
.form_btn{
    width:4.9rem;
    height:0.8rem;
    background: #236562;
    color:#fff;
    text-align: center;
    line-height: 0.8rem;
    cursor: pointer;
    font-size: 0.3rem;
    display: block;
    margin:0.3rem auto 0;
}